---
group:
  name: 'clayandgithub'
  description: ''
  projects:
  - name: 'helloscrapy'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'javaplayer'
    description: ''
    mirrorRelease: false
    topic: ''
  